.jdo-menu-inner-container {
    width: 100%;
    max-width: 1600px;
    display: flex;
    align-items: center;
    z-index: -2;
}

.navbar-nav li:last-child {
    margin-right: 30px;
}

.nav-item {
    display: flex;
    align-items: center;
    margin-right: 10%;
}

.nav-link {
    font-weight: 600;
    transition: 0.3s ease;
    color: #484848;
    padding: 0;
    line-height: 1;
    font-size: 16px;
}

.nav-link:focus,
.nav-link:hover {
    color: #D43072;
}

.jdo-navbar {
    display: flex;
    flex-direction: column;
    align-items: end;
    padding: 0;
    font-size: 18px;
}

.jdo-navbar,
.nav-item a,
.nav-item a:after {
    transition: .2s ease-out;
}

.btn-ressources {
    position: relative;
    display: flex;
}

.btn-ressources-ul {
    padding: 0;
    display: none;
    position: absolute;
    top: 50px;
    left: -70px;
    right: -70px;
    background: #FFF;
    box-shadow: 0 4px 10px 2px rgba(0, 0, 0, 0.15);
    z-index: 1;

    flex-direction: column;
}

.btn-ressources-ul li {
    list-style-type: none;
}

.btn-ressources-ul li:hover {
    background: #E9E9E9;
}

.btn-ressources:hover .btn-ressources-ul {
    display: flex;
}

.btn-ressources-link {
    display: flex;
    align-items: center;
    color: #383838 !important;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    padding: 15px 20px;
}

.menu-btn-submenu {
    background: #D43072 !important;
    color: white !important;
    padding: 13px 22px;
    border-radius: 5px !important;
    display: flex;
    align-items: center;
    font-size: 16px;
    border: 0;
    transition: .2s ease;
}

.menu-btn-submenu:hover {
    background: #474747;
}

.menu-btn-submenu .far {
    font-size: 22px;
}

.current-menu-item {
    position: relative;
}

.current-menu-item::before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    height: 3px;
    background: #D43072;
}

#menu-menu-principal {
    list-style-type: none;
}

#menu-menu-principal {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: end;
    width: 80%;
}

.viewport-header {
    position: relative;
    z-index: 11;
}

.logo-header {
    max-width: 260px;
    height: 114px;
}

.logo-header {
    transition: .3s
}

.jdo-menu .menu-icon {
    margin-bottom: 0;
}

.jdo-menu {
    max-width: 1920px;
}

.jdo-menu,
.jdo-menu.fixed-menu {
    transform: translate(-50%, 0);
    z-index: 99999;
    /* top: 0; */
    opacity: 1;
}

.jdo-menu.fixed-menu {
    background-color: #fff;
}

.jdo-menu.fixed-menu .jdo-menu-in .current-menu-item a::before,
.jdo-menu.fixed-menu .jdo-menu-in .current-page-ancestor a::before {
    background: #A4426D;
}

.jdo-menu {
    background: white;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 142px;
    position: absolute;
    transition: .2s;
    left: 50%;
}

.translate-menu {
    position: absolute;
    transition: .2s;
    opacity: 0;
    transform: translate(-50%, -120px) !important;
    background: rgba(255, 255, 255, 0)
}

.jdo-menu.fixed-menu {
    position: fixed;
    box-shadow: 0 4px 6px rgba(0, 0, 0, .1);
}


.jdo-menu .menu-icon,
.nav-item a {
    position: relative;
}

.jdo-menu-admin {
    top: 32px;
}

.jdo-menu-in {
    width: 100%;
}

.jdo-menu .menu-menu-principal-container {
    width: 100%;
    padding-left: 3vw;
    padding-right: 1vw;
}

.jdo-menu .menu-icon {
    transition: .3s;
    cursor: pointer;
    padding: 23px 15px 15px;
    border-radius: 4px;
    user-select: none;
    height: 50px;
    display: none;
}

.jdo-menu .menu-icon:hover {
    background-color: #5a5a5a;
}

.jdo-menu .menu-icon .navicon {
    background: #fff;
    display: block;
    height: 2px;
    position: relative;
    transition: background .2s ease-out;
    width: 18px;
}

.jdo-menu .menu-icon .navicon:after,
.jdo-menu .menu-icon .navicon:before {
    background: #fff;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: .2s ease-out;
    width: 100%;
}

.jdo-menu .menu-icon .navicon:before {
    top: 5px;
}

.jdo-menu .menu-icon .navicon:after {
    top: -5px;
}


.jdo-menu .menu-btn {
    display: none;
}



.jdo-menu .menu-btn:checked~.menu-icon {
    background: #ffffff;
}

.jdo-menu .menu-btn:checked~.jdo-navbar {
    opacity: 1;
    display: flex;
    background: #ffffff;
}

.jdo-menu .menu-btn:checked~.menu-icon .navicon {
    background: 0 0;
}

.jdo-menu .menu-btn:checked~.menu-icon .navicon:before {
    transform: rotate(-45deg);
}

.jdo-menu .menu-btn:checked~.menu-icon .navicon:after {
    transform: rotate(45deg);
}

.jdo-menu .menu-btn:checked~.menu-icon:not(.steps) .navicon:after,
.jdo-menu .menu-btn:checked~.menu-icon:not(.steps) .navicon:before {
    top: 0;
}

.jdo-field-search {
    width: 220px;
    margin: 0 15px;
}

.search-form {
    position: relative;
    display: flex;
}

.search-form .search-field,
.search-form .search-submit {
    font-size: 16px;
    padding: 12px 20px;
}

.search-form label {
    width: 100%;
}

.search-form .search-field {
    width: 100%;
    border-width: 1px;
    border-style: solid;
}

.search-form label::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f002";
    position: absolute;
    font-size: 22px;
    right: 19px;
    top: 10px;
}

.search-form .search-field,
.search-form .search-field::placeholder,
.search-form label::before {
    color: #454545;
    border-color: #454545;
    background-color: transparent;
    border-radius: 50px;
}

textarea:focus,
input:focus,
.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}

input[type="search" i]::-webkit-search-cancel-button {
    display: none;
}

.btn-menu-contact-mobile {
    display: none;
}

.site-map {
    margin-left: 70px;
    width: 100%;
}

.menu-menu-footer-container {
    width: 100%;
}

.bg-color-dark {
    background-color: #181C25;
    color: white;
    padding: 100px 10vw;
}

.footer-first-row,
.footer-second-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.footer-second-row {
    margin-bottom: 50px;
}

.footer-logo {
    max-width: 248px;
    position: relative;
    left: -18px;
    top: -8px;
}

.footer-initial-row {
    display: flex;
    align-items: start;
    margin-bottom: 40px;
}

footer .menu {
    padding-left: 0;
    display: flex;
    width: 100%;
    margin-bottom: 0;
}

footer .btn-ressources-ul {
    position: relative;
    display: flex;
    flex-direction: row;
    background: none;
    box-shadow: none;
    top: 0;
    left: 0;
    right: 0;
}

footer .menu li {
    list-style-type: none;
    margin-right: 7%;
}

footer .menu li a {
    font-weight: 500;
}
footer  a:hover {
    color: white;
}
footer .btn-ressources-link {
    color: #ffffff !important;
    padding: 10px 20px;
    border: 1px solid white;
    border-radius: 15px;
    margin-right: 20px;
}

footer svg path {
    fill: white !important;
}

footer .current-menu-item::before {
    content: none;
}

footer .btn-ressources-ul li:hover {
    background: none;
}

footer .jdo-field-search {
    margin: 0;
}

footer .search-form .search-field,
footer .search-form .search-field::placeholder,
footer .search-form label::before {
    color: #ffffff;
    border-color: #ffffff;
}

.footer-sub {
    padding-top: 10px;
    font-size: 16px;
}

/* ////////////////////////////////////// */
@media only screen and (max-width:1650px) {

    .jdo-menu-inner-container {
        padding: 0 40px;
    }

}



@media only screen and (max-width:1199px) {
    .logo-header {
        max-width: 200px;
        height: auto;
    }

    .btn-ressources {
        margin-bottom: 6%;
    }

    .btn-ressources-ul {
        top: 75px;
    }

    .footer-first-row,
    .footer-second-row {
        align-items: start;
    }

    footer .jdo-field-search {
        width: initial;
    }

    .menu-menu-footer-container {
        width: initial;
    }

    footer .menu,
    footer .btn-ressources-ul {
        flex-direction: column;
    }

    footer .btn-ressources-link {
        display: inline-flex;
        margin-bottom: 10px;
    }

    .navbar-nav li:last-child {
        margin-right: 0;
    }

    .jdo-filter-search {
        margin-bottom: 30px;
    }

    .jdo-filter-search ul {
        display: flex;
        flex-wrap: wrap;
width: 100%;
    }
.sf-field-taxonomy-cat_actu {
width: 100%;
}
 .searchandfilter ul li {
     margin-right: 5%;
 }
    .searchandfilter ul .sf-field-reset {
        width: 100%;
    }

    .no-scroll {
        overflow: hidden;
    }

    .jdo-sub-menu {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .menu-btn-submenu {
        margin: 30px 0;
    }

    .jdo-field-search {
        margin-bottom: 6%;
        width: 100%;
    }

    .jdo-navbar {
        position: absolute;
        z-index: -1;
        opacity: 0;
        display: none;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        align-items: center;
        justify-content: center;
    }

    .fixed-menu .menu-btn:checked~.jdo-navbar {
        background: #f1f1f1f0;
    }

    .jdo-menu .menu-icon {
        display: inline-block;
        margin-right: 45px;
        top: 45px;
        background: #D43072;
    }

    .jdo-menu-in {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        text-align: right;
        width: inherit;
        padding: 0;
        z-index: -1;
    }

    .no-scroll .jdo-menu-in {
        height: 100vh;

    }

    .nav-item {
        margin-right: 0;
        margin-bottom: 6%;
    }

    .nav-link {
        line-height: 1;
        font-size: 17px;
    }

    .btn-menu-contact-desktop {
        display: none;
    }

    .btn-menu-contact-mobile {
        display: block;
        margin: 0;
    }

    #menu-menu-principal {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: start;
        width: 100%;
    }

    .navbar-nav {
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }

    .jdo-menu.fixed-menu .logo-header {
        display: none;
    }

    .no-scroll .jdo-menu.fixed-menu .logo-header {
        display: block;
    }

    .jdo-menu.fixed-menu .menu-icon {
        background: #D43072;
        top: 45px !important;

    }

    .jdo-menu .menu-btn:checked~.menu-icon {
        background: #D43072;
    }

    .jdo-menu.fixed-menu {
        background-color: inherit;
    }



    .jdo-menu.fixed-menu {
        box-shadow: inherit;
    }
}

@media only screen and (max-width:750px) {
.jdo-menu-inner-container {
        padding: 0 20px;
    }
    .site-map {
        margin-left: 0;
    }

    footer .jdo-field-search {
        width: 100%;
        margin-bottom: 40px;
    }

    .footer-initial-row,
    .footer-second-row {
        flex-wrap: wrap;
    }
.jdo-menu .menu-icon {
    margin-right: 20px;
}
}

/* END HEADER */